Subject: Ticket Assigned - Re: ﻿ Sorry, we had to cancel your order.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Mar 2023 05:12:26 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Sorry, we had to cancel your order.  I’m not accepting this cancel because this took me four hours of trying to complete my order and I set till 4:00 am to do it and I need the toilet training seat and car seat for my son so  please send it

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Friday, March 3, 2023 10:41:10 PM
To: Sahar Harb <[email-masked]>
Subject:  Sorry, we had to cancel your order.

Order 9417193537.

[Centre Point logo]<https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_COD_PAYMENT_MODE_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_COD_PAYMENT_MODE_AE_en>   [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_COD_PAYMENT_MODE_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_COD_PAYMENT_MODE_AE_en>       Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_COD_PAYMENT_MODE_AE_en>

Babyshop<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_COD_PAYMENT_MODE_AE_en> Lifestyle<https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_COD_PAYMENT_MODE_AE_en> Splash<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_COD_PAYMENT_MODE_AE_en> Shoe Mart<https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_COD_PAYMENT_MODE_AE_en> Offers<https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_COD_PAYMENT_MODE_AE_en> Clearance<https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_COD_PAYMENT_MODE_AE_en>
Sorry, we had to cancel your order.
Hi Sahar Harb, unfortunately we couldn’t complete your order 9417193537<https://www.centrepointstores.com/ae/en/my-account/order/9417193537?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_COD_PAYMENT_MODE_AE_en>. Please accept our apologies and reach out to us if you have any further questions.

Order Details

Item

Description

Total Price

[https://media.centrepointstores.com/i/centrepoint/164982824-T1210b-BSRG30223_02-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/164982824?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_COD_PAYMENT_MODE_AE_en>
BABYSHOP
Juniors Coral Rocker Sway Swing
Color: Blue
Quantity: 1
AED 16
[https://media.centrepointstores.com/i/centrepoint/164982826-T1210b-BSRG30223_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/164982826?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_COD_PAYMENT_MODE_AE_en>
BABYSHOP
Juniors Coral Rocker Sway Swing
Color: Brown
Quantity: 1
AED 16
[https://media.centrepointstores.com/i/centrepoint/164982825-T1210b-BSRG30223_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/164982825?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_COD_PAYMENT_MODE_AE_en>
BABYSHOP
Juniors Coral Rocker Sway Swing
Color: Grey
Quantity: 1
AED 16
[https://media.centrepointstores.com/i/centrepoint/164467040-A23-BS-BSRG60922_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/164467040?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_COD_PAYMENT_MODE_AE_en>
BABYSHOP
Giggles Transitfix Booster Isofix Car Seat
Color: Multicolour
Quantity: 1
AED 15.2
[https://media.centrepointstores.com/i/centrepoint/164467039-A23-BS-BSRG60922_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/164467039?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_COD_PAYMENT_MODE_AE_en>
BABYSHOP
Giggles Transitfix Booster Isofix Car Seat
Color: Multicolour
Quantity: 1
AED 15.2
[https://media.centrepointstores.com/i/centrepoint/164429329_01-2100.jpg?v=1&fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/164429329?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_COD_PAYMENT_MODE_AE_en>
BABYSHOP
Juniors Scooty Charcoal Baby Buggy with Compact and Foldable Frame (Upto 3 years)
Quantity: 1
AED 12.75
[https://media.centrepointstores.com/i/centrepoint/164429328_01-2100.jpg?v=1&fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/164429328?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_COD_PAYMENT_MODE_AE_en>
BABYSHOP
Juniors Scooty Blueberry Baby Buggy with Compact and Foldable Frame (Upto 3 years)
Quantity: 1
AED 12.75
[https://media.centrepointstores.com/i/centrepoint/162393254-U0130101-BSRG100620_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/162393254?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_COD_PAYMENT_MODE_AE_en>
BABYSHOP
Babylon Printed Toilet Training Seat
Color: White
Quantity: 1
AED 3.92
[https://media.centrepointstores.com/i/centrepoint/154041595-STS-0020-AC-BA18BS190418_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/154041595?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_COD_PAYMENT_MODE_AE_en>
BABYSHOP
Juniors Baby Toilet Seat
Color: Blue
Quantity: 1
AED 2.6
[https://media.centrepointstores.com/i/centrepoint/162393260-U0120301-BSRG100620_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/162393260?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_COD_PAYMENT_MODE_AE_en>
BABYSHOP
Babylon Printed Toilet Training Seat
Color: Pink
Quantity: 1
AED 2.27

Subtotal:       AED 112.69
Standard ground shipping:
AED 10

COD Charges:    AED 10
Total   AED 132.69
The Shukrans you’ve earned on this order will be reversed.

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-MYCP (800-6927).
7 days a week, 07:00 AM to 12:00 AM

© 2022 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_COD_PAYMENT_MODE_AE_en>  | Terms & Conditions<https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_COD_PAYMENT_MODE_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5785494